local sound = ui.MediaPlayer()
sound:setSource('./sounds/engine_start.mp3')
sound:setVolume(ac.getAudioVolume('main') * 0.65)
sound:setLooping(false)
local flag = 0

function update(dt)
  if car.extraA and flag == 0 then
    sound:play()
    flag = 1
  end

  if not car.extraA then
    flag = 0
  end

end